#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WIP\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-03-19 16:51+0100\n"
"PO-Revision-Date: 2015-09-11 19:05+0100\n"
"Last-Translator: Alessandro Vellutini <vellutini@hotmail.it>\n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;gettext;gettext_noop;_e;esc_html_e;esc_html__;"
"esc_html_x:1,2c;esc_attr__;esc_attr_e;_n_noop:1,2;_n_noop;_n\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:15
msgid "Not found"
msgstr ""

#: 404.php:16
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: archive.php:36
msgid "Sorry, no post found on this archive."
msgstr ""

#: comments.php:10
msgid "No comments"
msgstr ""

#: comments.php:11
msgid "comment"
msgstr ""

#: comments.php:12
msgid "comments"
msgstr ""

#: comments.php:23
msgid "&laquo;"
msgstr ""

#: comments.php:24
msgid "&raquo;"
msgstr ""

#: core/includes/class-plugin-activation.php:325
msgid "Install Required Plugins"
msgstr ""

#: core/includes/class-plugin-activation.php:326
msgid "Install Plugins"
msgstr ""

#: core/includes/class-plugin-activation.php:328
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: core/includes/class-plugin-activation.php:330
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: core/includes/class-plugin-activation.php:331
msgid "Something went wrong with the plugin API."
msgstr ""

#: core/includes/class-plugin-activation.php:334
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-plugin-activation.php:340
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-plugin-activation.php:346
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to "
"ensure maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to "
"ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-plugin-activation.php:352
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural ""
"There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-plugin-activation.php:358
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural ""
"The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-plugin-activation.php:364
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural ""
"The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-plugin-activation.php:369
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-plugin-activation.php:374
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-plugin-activation.php:379
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: core/includes/class-plugin-activation.php:383
msgid "Return to Required Plugins Installer"
msgstr ""

#: core/includes/class-plugin-activation.php:384
#: core/includes/class-plugin-activation.php:828
#: core/includes/class-plugin-activation.php:2534
#: core/includes/class-plugin-activation.php:3581
msgid "Return to the Dashboard"
msgstr ""

#: core/includes/class-plugin-activation.php:385
#: core/includes/class-plugin-activation.php:3160
msgid "Plugin activated successfully."
msgstr ""

#: core/includes/class-plugin-activation.php:386
#: core/includes/class-plugin-activation.php:2953
msgid "The following plugin was activated successfully:"
msgstr ""

#: core/includes/class-plugin-activation.php:388
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: core/includes/class-plugin-activation.php:390
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: core/includes/class-plugin-activation.php:392
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: core/includes/class-plugin-activation.php:393
msgid "Dismiss this notice"
msgstr ""

#: core/includes/class-plugin-activation.php:394
msgid ""
"There are one or more required or recommended plugins to install, "
"update or activate."
msgstr ""

#: core/includes/class-plugin-activation.php:395
msgid "Please contact the administrator of this site for help."
msgstr ""

#: core/includes/class-plugin-activation.php:523
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: core/includes/class-plugin-activation.php:524
msgid "Update Required"
msgstr ""

#: core/includes/class-plugin-activation.php:935
msgid ""
"The remote plugin package does not contain a folder with the desired "
"slug and renaming did not work."
msgstr ""

#: core/includes/class-plugin-activation.php:935
#: core/includes/class-plugin-activation.php:938
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: core/includes/class-plugin-activation.php:938
msgid ""
"The remote plugin package consists of more than one file, but the files "
"are not packaged in a folder."
msgstr ""

#: core/includes/class-plugin-activation.php:1122
#: core/includes/class-plugin-activation.php:2949
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: core/includes/class-plugin-activation.php:1983
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: core/includes/class-plugin-activation.php:2274
msgid "Required"
msgstr ""

#: core/includes/class-plugin-activation.php:2277
msgid "Recommended"
msgstr ""

#: core/includes/class-plugin-activation.php:2293
msgid "WordPress Repository"
msgstr ""

#: core/includes/class-plugin-activation.php:2296
msgid "External Source"
msgstr ""

#: core/includes/class-plugin-activation.php:2299
msgid "Pre-Packaged"
msgstr ""

#: core/includes/class-plugin-activation.php:2316
msgid "Not Installed"
msgstr ""

#: core/includes/class-plugin-activation.php:2320
msgid "Installed But Not Activated"
msgstr ""

#: core/includes/class-plugin-activation.php:2322
msgid "Active"
msgstr ""

#: core/includes/class-plugin-activation.php:2328
msgid "Required Update not Available"
msgstr ""

#: core/includes/class-plugin-activation.php:2331
msgid "Requires Update"
msgstr ""

#: core/includes/class-plugin-activation.php:2334
msgid "Update recommended"
msgstr ""

#: core/includes/class-plugin-activation.php:2393
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgstr ""

#: core/includes/class-plugin-activation.php:2397
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgstr ""

#: core/includes/class-plugin-activation.php:2401
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgstr ""

#: core/includes/class-plugin-activation.php:2491
msgid "Installed version:"
msgstr ""

#: core/includes/class-plugin-activation.php:2499
msgid "Minimum required version:"
msgstr ""

#: core/includes/class-plugin-activation.php:2511
msgid "Available version:"
msgstr ""

#: core/includes/class-plugin-activation.php:2534
msgid "No plugins to install, update or activate."
msgstr ""

#: core/includes/class-plugin-activation.php:2548
msgid "Plugin"
msgstr ""

#: core/includes/class-plugin-activation.php:2549
msgid "Source"
msgstr ""

#: core/includes/class-plugin-activation.php:2550
msgid "Type"
msgstr ""

#: core/includes/class-plugin-activation.php:2554
msgid "Version"
msgstr ""

#: core/includes/class-plugin-activation.php:2555
msgid "Status"
msgstr ""

#: core/includes/class-plugin-activation.php:2604
#, php-format
msgid "Install %2$s"
msgstr ""

#: core/includes/class-plugin-activation.php:2609
#, php-format
msgid "Update %2$s"
msgstr ""

#: core/includes/class-plugin-activation.php:2615
#, php-format
msgid "Activate %2$s"
msgstr ""

#: core/includes/class-plugin-activation.php:2685
msgid "Upgrade message from the plugin author:"
msgstr ""

#: core/includes/class-plugin-activation.php:2718
msgid "Install"
msgstr ""

#: core/includes/class-plugin-activation.php:2724
msgid "Update"
msgstr ""

#: core/includes/class-plugin-activation.php:2727
msgid "Activate"
msgstr ""

#: core/includes/class-plugin-activation.php:2758
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: core/includes/class-plugin-activation.php:2760
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: core/includes/class-plugin-activation.php:2801
msgid "No plugins are available to be installed at this time."
msgstr ""

#: core/includes/class-plugin-activation.php:2803
msgid "No plugins are available to be updated at this time."
msgstr ""

#: core/includes/class-plugin-activation.php:2909
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: core/includes/class-plugin-activation.php:2935
msgid "No plugins are available to be activated at this time."
msgstr ""

#: core/includes/class-plugin-activation.php:3159
msgid "Plugin activation failed."
msgstr ""

#: core/includes/class-plugin-activation.php:3499
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/includes/class-plugin-activation.php:3502
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: core/includes/class-plugin-activation.php:3504
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: core/includes/class-plugin-activation.php:3508
msgid ""
"The installation and activation process is starting. This process may "
"take a while on some hosts, so please be patient."
msgstr ""

#: core/includes/class-plugin-activation.php:3510
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: core/includes/class-plugin-activation.php:3510
#: core/includes/class-plugin-activation.php:3518
msgid "Show Details"
msgstr ""

#: core/includes/class-plugin-activation.php:3510
#: core/includes/class-plugin-activation.php:3518
msgid "Hide Details"
msgstr ""

#: core/includes/class-plugin-activation.php:3511
msgid "All installations and activations have been completed."
msgstr ""

#: core/includes/class-plugin-activation.php:3513
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: core/includes/class-plugin-activation.php:3516
msgid ""
"The installation process is starting. This process may take a while on "
"some hosts, so please be patient."
msgstr ""

#: core/includes/class-plugin-activation.php:3518
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: core/includes/class-plugin-activation.php:3519
msgid "All installations have been completed."
msgstr ""

#: core/includes/class-plugin-activation.php:3521
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: footer.php:21
msgid "Copyright "
msgstr ""

#: footer.php:23
msgid " Y"
msgstr ""

#: footer.php:28
#, php-format
msgid " | Theme by %s"
msgstr ""

#: footer.php:29
msgid "https://wordpress.org"
msgstr ""

#: footer.php:29
msgid "A Semantic Personal Publishing Platform"
msgstr ""

#: footer.php:29
#, php-format
msgid " | Proudly powered by %s"
msgstr ""

#: functions.php:133
msgid "Main menu"
msgstr ""

#: functions.php:169
msgid "Default image"
msgstr ""

#: functions.php:209
#, php-format
msgid "%s has written:"
msgstr ""

#: functions.php:214
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: functions.php:229
msgid "(Edit)"
msgstr ""

#: functions.php:239
msgid "Your comment is awaiting approval."
msgstr ""

#: functions.php:261
msgid "Sidebar"
msgstr ""

#: functions.php:263
msgid "This sidebar will be shown next to the content."
msgstr ""

#: functions.php:273
msgid "Footer sidebar"
msgstr ""

#: functions.php:275
msgid "This sidebar will be shown next at the bottom of your content."
msgstr ""

#: functions.php:292
msgid "Jass settings"
msgstr ""

#: functions.php:296
msgid "Carousel settings"
msgstr ""

#: functions.php:308
msgid "Carousel items."
msgstr ""

#: functions.php:309
msgid "How many items do you want to display?"
msgstr ""

#: functions.php:318
msgid "Content settings"
msgstr ""

#: functions.php:330
msgid "Content informations."
msgstr ""

#: functions.php:331
msgid "Do you want to display the informations of current content?."
msgstr ""

#: functions.php:335
msgid "Footer settings"
msgstr ""

#: functions.php:347
msgid "Footer text."
msgstr ""

#: functions.php:348
msgid "Insert here the content of footer."
msgstr ""

#: functions.php:359
msgid "Color overlay."
msgstr ""

#: functions.php:360
msgid "Select a color on mouse hover."
msgstr ""

#: header.php:22
msgid "Skip to content"
msgstr ""

#: header.php:30
msgid "Menu"
msgstr ""

#: index.php:71 search.php:36
msgid "Sorry, no post found."
msgstr ""

#: search.php:12
msgid "You searched: "
msgstr ""

#: searchform.php:3 searchform.php:5
msgid "Search"
msgstr ""

#: searchform.php:4
msgid "Type here..."
msgstr ""

#: sidebar.php:27
msgid "Calendar"
msgstr ""

#: template-parts/content-post.php:31 template-parts/content.php:36
msgid "Written by "
msgstr ""

#: template-parts/content-post.php:34 template-parts/content.php:39
msgid " on "
msgstr ""

#: template-parts/content-post.php:37 template-parts/content.php:42
msgid " - "
msgstr ""

#: template-parts/content-post.php:51
msgid "Tags:"
msgstr ""

#: template-parts/pagination.php:5
msgid "Previous"
msgstr ""

#: template-parts/pagination.php:6
msgid "Next"
msgstr ""

#~ msgid "Category"
#~ msgstr "Categorisa"
